/* styling pre-game betslip displayed on the live coupons and vice versa  */

.livePxp-betslip,
.pregame-betslip {
    border: 1px solid #323232;
    display: inline-block;
    width: 230px;
}

.livePxp-betslip {
    margin-top: 10px;
    box-shadow: 3px 3px 3px -1px #555;
}

.pregame-betslip { margin-bottom: 10px; }

.livePxp-betslip .betslip-title,
.pregame-betslip .betslip-title {
    background-color: #333;
    text-align: center;
}

.livePxp-betslip .betslip-title h2,
.livePxp-betslip .betslip-title span,
.pregame-betslip .betslip-title h2,
.pregame-betslip .betslip-title span {
    color: #fff;
    display: inline-block;
    font: normal 1.2em Verdana;
    margin: 0;
    padding: 5px 0;
}

.livePxp-betslip .betslip-info,
.pregame-betslip .betslip-info {
    background-color: #e5e5e5;
    color: #555;
    padding: 5px 10px;
    margin: 0;
}